Subject: Re: [bug#40908] [PATCH core-updates 4/5] linux-initrd: Use Guile 3.0.

From: Marius Bakke <[email-masked]>
Date: Mon, 27 Apr 2020 20:33:54 +0200

Marius Bakke <[email-masked]> writes:

> * gnu/packages/patches/guile-2.2-default-utf8.patch: New file, extracted from
> commit 2acfe022a740f79b593348cc6362cc4ee8f33bb4.
> * gnu/packages/patches/guile-3.0-linux-syscalls.patch,
> gnu/packages/patches/guile-3.0-relocatable.patch: New files.
> * gnu/local.mk (dist_patch_DATA): Adjust accordingly.  Move all Guile patches
> together while at it.
> * gnu/system/linux-initrd.scm (guile-static-stripped): New variable.

Whoops, I inlined this variable at the last minute and forgot to adjust
the commit message.  The patch also accidentally removes a newline,
I've fixed that locally.